<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="bottom|center|left" android:id="@id/iv_point_image" android:layout_width="43.0dip" android:layout_height="43.0dip" android:layout_marginLeft="4.0dip" android:layout_marginTop="6.0dip" android:layout_marginRight="4.0dip" android:src="@drawable/round_default_1" />
    <TextView android:textSize="8.0dip" android:textColor="#ffffffff" android:layout_gravity="right" android:id="@id/tv_red_point" android:background="@drawable/half_circle_red_bg" android:paddingLeft="3.0dip" android:paddingTop="1.0dip" android:paddingRight="3.0dip" android:paddingBottom="1.0dip" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <ImageView android:layout_gravity="center|right|top" android:id="@id/iv_red_point" android:layout_width="8.0dip" android:layout_height="8.0dip" android:layout_marginTop="8.5dip" android:layout_marginRight="6.5dip" android:src="@drawable/round_red_point" />
</FrameLayout>